Plugins Search

Page 1 of 1 46 total

IDNameProductFamilyPublishedUpdatedSeverity
8908PHP 5.4.x < 5.4.35 / 5.5.x < 5.5.19 / 5.6.x < 5.6.3 Out-of-Bounds ReadNessus Network MonitorWeb Servers2015/02/252019/03/06medium
79414SuSE 11.3 Security Update : file (SAT Patch Number 9982)NessusSuSE Local Security Checks2014/11/232014/11/24medium
79086Fedora 21 : file-5.19-7.fc21 (2014-13535)NessusFedora Local Security Checks2014/11/112015/10/19medium
79339Debian DSA-3074-1 : php5 - security updateNessusDebian Local Security Checks2014/11/202018/11/10medium
79559Amazon Linux AMI : php55 (ALAS-2014-451)NessusAmazon Linux Local Security Checks2014/11/262018/04/18medium
79558Amazon Linux AMI : php54 (ALAS-2014-450)NessusAmazon Linux Local Security Checks2014/11/262018/04/18medium
79247PHP 5.5.x < 5.5.19 'donote' DoSNessusCGI abuses2014/11/142018/09/17medium
82231Debian DLA-86-1 : file security updateNessusDebian Local Security Checks2015/03/262018/07/09medium
98820PHP 5.6.x < 5.6.3 donote DoSWeb Application ScanningComponent Vulnerability2019/01/092019/04/10high
78728Fedora 20 : file-5.19-7.fc20 (2014-13571)NessusFedora Local Security Checks2014/10/302015/10/19medium
79246PHP 5.4.x < 5.4.35 'donote' DoSNessusCGI abuses2014/11/142014/11/14high
79248PHP 5.6.x < 5.6.3 'donote' DoSNessusCGI abuses2014/11/142014/11/14high
79561Amazon Linux AMI : file (ALAS-2014-453)NessusAmazon Linux Local Security Checks2014/11/262018/04/18medium
79616openSUSE Security Update : file (openSUSE-SU-2014:1516-1)NessusSuSE Local Security Checks2014/11/282018/11/10medium
79221Debian DSA-3072-1 : file - security updateNessusDebian Local Security Checks2014/11/132018/11/10medium
79632Mandriva Linux Security Advisory : file (MDVSA-2014:236)NessusMandriva Local Security Checks2014/11/302018/07/19medium
83850SUSE SLED12 / SLES12 Security Update : file (SUSE-SU-2014:1555-1)NessusSuSE Local Security Checks2015/05/272018/11/10medium
80205Slackware 14.0 / 14.1 / current : php (SSA:2014-356-02)NessusSlackware Local Security Checks2014/12/232015/02/04high
80351FreeBSD : file -- multiple vulnerabilities (9575259a-92d5-11e4-bce6-d050992ecde8)NessusFreeBSD Local Security Checks2015/01/052018/11/21medium
81178Ubuntu 10.04 LTS / 12.04 LTS / 14.04 LTS / 14.10 : file vulnerabilities (USN-2494-1)NessusUbuntu Local Security Checks2015/02/052018/12/01medium
78760RHEL 5 : php53 (RHSA-2014:1768)NessusRed Hat Local Security Checks2014/10/312018/12/14high
78782CentOS 6 / 7 : php (CESA-2014:1767)NessusCentOS Local Security Checks2014/11/032018/11/10high
78783CentOS 5 : php53 (CESA-2014:1768)NessusCentOS Local Security Checks2014/11/032018/11/10high
78852Scientific Linux Security Update : php53 on SL5.x i386/x86_64NessusScientific Linux Local Security Checks2014/11/042018/12/28high
78754Oracle Linux 6 / 7 : php (ELSA-2014-1767)NessusOracle Linux Local Security Checks2014/10/312018/07/18high
78755Oracle Linux 5 : php53 (ELSA-2014-1768)NessusOracle Linux Local Security Checks2014/10/312018/07/18high
78759RHEL 6 / 7 : php (RHSA-2014:1767)NessusRed Hat Local Security Checks2014/10/312019/07/03high
96576GLSA-201701-42 : file: Multiple vulnerabilitiesNessusGentoo Local Security Checks2017/01/182017/01/18high
78761Ubuntu 10.04 LTS / 12.04 LTS / 14.04 LTS / 14.10 : php5 vulnerabilities (USN-2391-1)NessusUbuntu Local Security Checks2014/10/312018/12/01high
78853Scientific Linux Security Update : php on SL6.x, SL7.x i386/x86_64NessusScientific Linux Local Security Checks2014/11/042018/12/28high
82239Debian DLA-94-1 : php5 security updateNessusDebian Local Security Checks2015/03/262018/07/09high
81688GLSA-201503-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2015/03/092018/12/05high
91149Oracle Linux 6 : file (ELSA-2016-0760)NessusOracle Linux Local Security Checks2016/05/162018/07/24high
91155OracleVM 3.3 / 3.4 : file (OVMSA-2016-0050)NessusOracleVM Local Security Checks2016/05/162018/07/24high
91537Scientific Linux Security Update : file on SL6.x i386/x86_64NessusScientific Linux Local Security Checks2016/06/092018/12/28high
91167CentOS 6 : file (CESA-2016:0760)NessusCentOS Local Security Checks2016/05/172018/11/10high
91074RHEL 6 : file (RHSA-2016:0760)NessusRed Hat Local Security Checks2016/05/122018/11/10high
87027Oracle Linux 7 : file (ELSA-2015-2155)NessusOracle Linux Local Security Checks2015/11/242018/07/24high
86973RHEL 7 : file (RHSA-2015:2155)NessusRed Hat Local Security Checks2015/11/202019/07/03high
87137CentOS 7 : file (CESA-2015:2155)NessusCentOS Local Security Checks2015/12/022018/11/10high
87555Scientific Linux Security Update : file on SL7.x x86_64NessusScientific Linux Local Security Checks2015/12/222019/07/11high
82333Mandriva Linux Security Advisory : php (MDVSA-2015:080)NessusMandriva Local Security Checks2015/03/302018/11/15high
700510Mac OS X 10.10.x < 10.10.3 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection2019/04/102019/04/10critical
82700Mac OS X Multiple Vulnerabilities (Security Update 2015-004) (FREAK)NessusMacOS X Local Security Checks2015/04/102018/07/14critical
82699Mac OS X 10.10.x < 10.10.3 Multiple Vulnerabilities (FREAK)NessusMacOS X Local Security Checks2015/04/102018/07/14high
106092SUSE SLES12 Security Update : CaaS Platform 2.0 images (SUSE-SU-2018:0053-1)NessusSuSE Local Security Checks2018/01/172018/12/01high

Page 1 of 1 46 total